EDIT - feature request #7076

Add Nebula CompositeTable as direct dependency
11/15/2017 02:35 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.14

Severity: normal

Description

...instead of as update site

Related issues:

Related to EDIT - bug #7079: P2 updates not found Closed

Associated revisions

Revision a1e7e985 - 11/15/2017 02:36 PM - Patrick Plitzner
ref #7076 Add Nebula CompositeTable as direct dependency

Revision f68beb1d - 11/16/2017 11:39 AM - Patrick Plitzner
ref #7076 Add org.eclipse.swt to taxeditor.cdmlib

Revision a91a6f7c - 11/21/2017 01:51 PM - Patrick Plitzner
ref #7076 Add Nebula CompositeTable as direct dependency

Conflicts:
eu.etaxonomy.taxeditor/rcp.target

Revision 5987bc1c - 02/07/2018 12:44 PM - Patrick Plitzner
ref #7079, #7076 Add nebula composite table as update site dependency

e after removing the filter for the update site (#7079) the nebula composite table can be added as an update site dependency

Revision 87f1ced1 - 02/07/2018 04:45 PM - Patrick Plitzner
ref #7079, #7076 Add composite tabel dependency to product launch

History

#1 - 11/15/2017 02:36 PM - Patrick Plitzner

- Subject changed from Add Nebula CompositeTabel as direct dependency to Add Nebula CompositeTable as direct dependency

#2 - 12/05/2017 02:02 PM - Andreas Miuller

- Target version changed from Release 4.12 to Release 4.13

#3 - 01/31/2018 12:43 PM - Andreas Miuller

Is this still an open issue?

#4 - 01/31/2018 12:45 PM - Andreas Miuller

- Target version changed from Release 4.13 to Release 4.14

#5 - 02/07/2018 03:10 PM - Patrick Plitzner
- Status changed from New to Resolved

- Assignee changed from Patrick Plitzner to Andreas Muiller
- % Done changed from 0 to 50

tested latest change with nightly and p2 update. Everything seems to work.

#6 - 02/07/2018 03:10 PM - Patrick Plitzner
- Related to bug #7079: P2 updates not found added

#7 - 02/20/2018 01:21 PM - Patrick Plitzner

For review try opening the GrantedAuthority editor. It is the only widget that uses this dependency

#8 - 05/06/2018 04:03 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

As there seem to be no issues with updating and with GrantedAuthority editor anymore | guess this ticket is fully fixed and we can close it.
